/* CSS Document */

	/* Messages and  system alert  */ 
	.error, .notice, .success {border:2px solid #ddd; !important;}
	.error {background:#FBE3E4 !important;;color:#8a1f11 !important;border-color:#FBC2C4 !important;}
	.notice {background:#FFF6BF !important;;color:#514721 !important;border-color:#FFD324 !important;}
	.success {background:#E6EFC2 !important;;color:#264409 !important;border-color:#C6D880 !important;}
	.error a {color:#8a1f11 !important;}
	.notice a {color:#514721 !important;}
	.success a {color:#264409 !important;}
	
	
	label.error { float:none !important; padding:4px 1em; border:0;color:#FF0000 !important;}	
	
	label.error  { display:none !important;}